/*hr {
    display: block;
    height: 1.5px;
    border: 0;
    border-top: 1px solid #ce1126;  pantone 186
    border-bottom: 1px solid #ce1126;
    margin: 0.5em 0;
    padding: 2px;
}
*/

body {
    padding-bottom: 2em;

}

/*
hr {
    display: block;
    border: 0;
    border-top: 1px solid #ce1126; /* pantone 186 */
    /*margin-left: 1em;
    margin-right: 1em;
}
*/

hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(206,17,38,0), rgba(206,17,38,0.75), rgba(206,17,38,0)); /* pantone 186 */
    background-image:    -moz-linear-gradient(left, rgba(206,17,38,0), rgba(206,17,38,0.75), rgba(206,17,38,0));
    background-image:     -ms-linear-gradient(left, rgba(206,17,38,0), rgba(206,17,38,0.75), rgba(206,17,38,0));
    background-image:      -o-linear-gradient(left, rgba(206,17,38,0), rgba(206,17,38,0.75), rgba(206,17,38,0));
}

img.header {
    display: block;
    width: 1006px;
    /*height: 312px;*/
    padding: 100px 40px 50px 40px;
}

@font-face {
    /* questo è il font book dovrebbe essere Berthold Imago Light */
    font-family: 'BertholdImago';
    src: url('fonts/imago.eot');
    src: url('fonts/imago.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_berthold-imago-book.ttf') format('truetype'),
         url('fonts/imago.woff') format('woff');
}

p.slogan {
    font-family: 'BertholdImago';
    font-size: 20pt;
    text-align: center;
}

div#maincontent {
    display: table-cell;
    padding-top: 5.5em;
    padding-right: 5em;
    padding-bottom: 5em;
}

/*body {
        letter-spacing: 1px;

}*/

div.center {
    text-align: center;
}

div#mainmenu {
    float: left;
    margin: 5em;
}

div#pagefooter {
    float: none;
    clear: both;
}

div#info {
    padding: 1em;
    text-align: right;
    font-family: 'BertholdImago';
    font-size: 13pt;
}

div#info_1 {
    padding: 1em;
    text-align: center;
    font-family: 'BertholdImago';
    font-size: 11pt;
    color: #666666;
}

div#info_1 a:link { text-decoration: none; color: #666666; }
div#info_1 a:visited { text-decoration: none; color: #666666; }
div#info_1 a:hover { text-decoration: none; color: #CE1126; }

div.address {
    float: right;
    text-align: left;
    padding-right: 2em;
    border-right: 1px solid #ce1126;
    font-size: 10pt;
    letter-spacing: 1px;
}

div.bottom_right {
    float: right;
    margin-right: 150px;
}

div.reset_sp {
    float: none;
    clear: both;
    margin-bottom: 0.5em;
}

div.reset {
    float: none;
    clear: both;
}

span.par {
    font-family: 'BertholdImago';
    display: table-cell;
    font-size: 45pt;
    color: rgba(206,17,38,0.60); /*#CE1126;*/
    height: 70px;
    padding-bottom: 7px;
    vertical-align: middle;
}

span.menulink {
    display: table-cell;
    height: 70px;
    width: 190px;
    text-align: center;
    vertical-align: middle;
    padding-left: 1em;
    padding-right: 1em;
}

div.text {
    font-family: 'BertholdImago';
    font-size: 14pt;
}

a.link {
    font-family: 'BertholdImago';
    font-size: 15pt;
}

a.text {
    font-family: 'BertholdImago';
    font-size: 14pt;
}

a:link    {text-decoration: none; color: #000000;}
a:visited {text-decoration: none; color: #000000;}
a:hover   {text-decoration: none; color: #CE1126;}

#images{
    text-align:center;
    margin:50px auto;
}

#images a{
    margin:0px 20px;
    display:inline-block;
    text-decoration:none;
    color:black;
}

div.caption {
    font-family: 'BertholdImago';
    font-size: 14pt;
    margin-bottom: 30px;
}
